$kind: http-request
url: "{{kb_local}}/managepoints/6e03a342-b803-47af-be2f-390cbc5207f1/update"
method: PUT
body:
  type: json
  content: "{\r

    \        \"sign_up\": 100,\r

    \        \"exclusive_discount\": 100,\r

    \        \"property_purchase\": 150,\r

    \        \"client_discount\": 50,\r

    \        \"buy_now_discount\": 200\r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
